Problem:

When using LANWatch to push agents out, there are errors in the Kaseya script log and the server reports "Faulting application psexec.exe, version 1.60.0.0, faulting module ntdll.dll"

Issue:

A particular PSEXEC release from sysinternals causes this error on some platforms.

Solution:

Locate a version of PSEXEC not dated 08/01/2005, not version 1.60.x.

Notes:

Thanks to Somayajulu Bulusu for tracking this down.


Additional:

We have reported this issue to Sysinternals, and are pleased to announce theyhave fixed this. Version 1.61.x can now be found on their website at http://www.sysinternals.com/Utilities/PsExec.html


Legacy Forum Name: Faulting application psexec.exe, version 1.60.0.0, faulting module ntdll.dll,
Legacy Posted By Username: jnuttall